# Collega GeoPard MCP

GeoPard MCP consente agli assistenti IA di interagire in modo sicuro con i tuoi dati agronomici GeoPard tramite il Model Context Protocol (MCP).

Di seguito trovi guide su come collegare GeoPard MCP a diffusi client IA compatibili con MCP come Claude, ChatGPT e Cursor. Sono inoltre forniti i passaggi generali di connessione e i dettagli di configurazione.

{% hint style="success" %}
Per usare GeoPard MCP è necessario un account GeoPard valido.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Questo tutorial è applicabile se stai usando Claude su **Pro, Team o Enterprise** piano.

Se sei sul **piano Free** usa l'approccio generico con l'app desktop, descritto [**di seguito**](/geopard-tutorials/it/tour-del-prodotto-app-web/geopard-mcp/collega-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Solo **proprietari** e **amministratori** possono configurare i server GeoPard MCP in ChatGPT **Team**, **Enterprise**, e **Edu** workspace.
{% endhint %}

{% hint style="warning" %}
La Modalità Sviluppatore è richiesta perché il server GeoPard MCP non è un connettore ufficiale di ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Client MCP generico

**Aggiungi il server GeoPard MCP** usando l'endpoint: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
o aggiungendo il server GeoPard MCP al **file di configurazione MCP** per il tuo client nella sezione. \
Il file di configurazione risultante dovrebbe assomigliare al seguente JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Autenticati** usando le credenziali del tuo account GeoPard.

{% hint style="warning" %}
Se l'autenticazione fallisce e il client non riesce a stabilire una connessione, per favore **invia una richiesta tramite “Report Issue” nell'app web GeoPard.**&#x20;

Alcuni client MCP potrebbero richiedere un leggero aggiustamento aggiuntivo della configurazione nel flusso di autenticazione in GeoPard per stabilire una connessione.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/it/tour-del-prodotto-app-web/geopard-mcp/collega-geopard-mcp.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
